body{
text-align:center;
font-size:2rem;
margin-bottom:60px;
background-color: #888888;
}

    .link img:hover{
    transform: scale(1.1);
    transition: 1s;
}   
 
h4{
    color: #C77DFF;
}

.cards{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
gap:30px;
}


.card{
    background-color: white;
padding:40px 30px;
border-radius:20px;
text-align:center;
border:1px solid #1a1a1a;
}
.texto{
    font-size: 20px ;
}
h2{
    color: whitesmoke;
}

.card h3{
margin-bottom:15px;
font-size:1.3rem;
}


.price{
font-size:2rem;
margin:20px 0;
background:linear-gradient(90deg,#6EEBFF,#C77DFF);
-webkit-background-clip:text;
color:transparent;
font-weight:700;
}


.card ul{
list-style:none;
color:#bbb;
margin-bottom:25px;
line-height:1.8;
}


footer{
padding:40px 8%;
text-align:center;
color:#666;
border-top:1px solid #1a1a1a;
}